<?php
/**
 * Szablon braku wyników wyszukiwania
 *
 * @link https://krzysztof-turek.com
 *
 * @package tylkofotografia.pl
 * @version 0.2
 */

    if ( is_search() ) {
        echo 'Niestety niczego nie znaleziono';
        get_search_form();
    } else {
        echo 'Niestety niczego nie znaleziono';
        get_search_form();
    }